class CfgSounds {
    sounds[] = {};
    class FORGE_newMsg {
        name = "newMsg";
        sound[] = {QUOTE(PATHTOF(sounds\newMsg.ogg)), 2, 1};
        titles[] = {};
    };
    class FORGE_msgSent {
        name = "msgSent";
        sound[] = {QUOTE(PATHTOF(sounds\woop.ogg)), 3, 1};
        titles[] = {};
    };
};